 @media (min-width: 768px) {
     .row-xs {
    margin-left: -5px;
    margin-right: -5px;
}
     .row-xs > div[class*="col"] {
    padding: 0 5px;
}

.project-image {
    position: relative;
    overflow: hidden;
    min-height: 350px;
}


.project-image > img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
}
 @media (min-width: 992px) {
}
 @media only screen and (min-width: 768px) and (max-width:1024px) {
html {
	font-size: 15px;
}
.h-sm {
    font-size: .875rem;
}
}
 @media (min-width: 768px)and (max-width: 991px) {
     .project-image {
    position: relative;
    overflow: hidden;
    min-height: 310px !important;
}
    .project-info{
        padding:1rem !important;
    } 
     .navbar-light .navbar-nav .nav-link {
    font-size: 12px;
    line-height: normal;
        padding-right: .4rem;
    padding-left: .4rem;
}
.project-info .mb-4,.project-info p{
       margin-bottom: .5rem !important;
}

.project-info hr {
    margin-top: .5rem;
    margin-bottom: .5rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
.sb-search {
	top: 13px;
	right: 68px;
}
.navbar-light .navbar-toggler {
	color: rgba(0,0,0,.5);
	border-color: rgba(0,0,0,.1);
	background: #ffffff;
	border-radius: 0;
padding: .40rem .75rem;
}
.carousel-item {
	height: 26rem;
}
.carousel-caption h1 {
	font: 2.5rem/3rem "latobold", Arial, sans-serif;
}
.carousel-caption {
	top: 28%;
	z-index: 10;
}
.navbar-brand img {
	width: 130px;
}

.btn-applynow {
	margin: 10px 0px 6px 10px;
}
.small, small {
    font-size: 60% !important;
    font-weight: 400;
}

}
 @media only screen and (min-width: 1025px) and (max-width:1200px) {
}
 @media only screen and (min-width:1200px) and (max-width:1480px) {
}
 @media only screen and (min-width:1199px) and (max-width:1320px) {
}
 @media only screen and (min-width:1200px) and (max-width:1280px) {
}
 @media only screen and (min-width:1300px) and (max-width:1366px) {
}
 @media (min-width: 992px)and (max-width: 1024px) {
     .service-box-item h4 {
    font-family: "latobold", Arial, sans-serif;
    font-size: 17px;
    /* font-weight: 400; */
    color: var(--info);
    margin: 10px 0;
    line-height: 1.5rem;
    min-height: 73px;
}
     
     .small, small {
    font-size: 70% !important;
    font-weight: 400;
}
.carousel-item {
	height: 28rem;
}
.carousel-caption {
	top: 28%;
}
.how-it-work-plan {
	margin-top: -7rem;
	position: relative;
	z-index: 9;
}
.looking-job-plan {
	margin-top: -6rem;
	position: relative;
	z-index: 9;
}
}
 @media (min-width: 901px)and (max-width: 980px) {
.container {
	width: 900px;
}
}
 @media (max-width:992px) {
html {
	font-size: 14px;
}
.banner-title {
	font-size: 1.8rem;
}
.navbar-nav .nav-link {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
}
 @media (max-width: 767px) {
html {
	font-size: 14px;
}
h1, .h1 {
	font-size: 1.5rem;
}
h2, .h2 {
	font-size: 1.25rem;
}
h3, .h3, .list-content-head {
	font-size: 1.15rem;
}
h4, .h4 {
	font-size: 1rem;
}
h5, .h5 {
	font-size: 0.95rem;
}
h6, .h6 {
	font-size: 0.75rem;
}
.navbar {
	padding: .7rem 10px;
}
.navbar-brand {
	width: 90px;
	height: auto;
	display: block;
	overflow: hidden;
}
.navbar-brand .img-fluid {
	width: auto !important;
	height: auto;
	max-width: inherit;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.carousel-caption h1 {
	font: 1.5rem/2rem "latobold", Arial, sans-serif;
}
.carousel-caption {
	top:15%;
	left:10%;
	right:10%;
}
.carousel-item {
	height: 18rem;
}
.carousel-caption h2 {
	color: #ffffff;
	font-family: "latoblack";
	margin-bottom: 10px;
	font-size: 24px;
}
.title h1, .title h2, .callback_head h3 {
	font: 1.5rem/2rem "latobold", Arial, sans-serif;
}
.copy-right-text, .text-right {
	text-align: center !important;
}
.service-box-item h4 {
	font-size: 1.2rem;
}
.milestone-details {
	font: 1.5rem/2rem "latoregular", Arial, sans-serif;
}
.border-r {
	border-right: 0;
	border-bottom: solid 1px #ccc;
}
.sb-search {
	top: 24px;
	right: 68px;
}
.navbar-collapse {
	background: #000000;
	padding: 0px 15px;
	margin-top: 10px;
}
.owl-carousel .owl-stage-outer:before {
	width: 28px!important;
}
.owl-carousel .owl-stage-outer:after {
	width: 28px !important;
}
.sb-search-input {
	background-color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	width: 100%;
	height: 40px;
	margin: 0;
	z-index: 10;
	padding: 10px 50px 10px 10px;
	font-family: inherit;
	font-size: 16px;
}
}
 @media (max-width:375px) {
}
 @media (max-width:374px) {
}
 @media (min-width:376px) and (max-width:480px) {
}
 @media (min-width:590px) {
}
